starti
context
break *pwnme
continue
context
x/i 0x7f2041e78f10
stepi
return
stepi
nexti
nexti
stepi
return
nexti
q
quit
exit
exit
quit
quit
quit
quit
continue
stepi
quit
quit
continue
stepi
return
nexti
asdf
continue
nexti
continue
nexti
continue
context
help
nexti
quit
quit
continue
continue
quit
quit
continue
stepi
nexti
quit
quit
continue
nexti
quit
continue
exit
quit
continue
quit
continue
quit
continue
continue
quit
continue
break *pwnme + 181
continue
x/i pwnme + 181
x/i *pwnme + 181
x/i *pwnme + 180
x/i *pwnme
x/100i *pwnme
x/10i *pwnme
x/20i *pwnme
x/30i *pwnme
x/20i *pwnme
quit
continue
stepi
stepi
stepi
stepi
info reg rax
stepi
stepi
info reg rsp
x/x rsp
x/x $rsp
x/x *$rsp
x/x $rsp
quit
continue
Quit
quit
continue
continue
quit
continue
continue
quit
continue
quit
continue
continue
continue
quit
continue
nexti
quit
continue
nexti
x/x $edi
nexti
nexti
x/x $edi
nexti
x/i 0x7f3a079a95a3
quit
continue
continue
quit
quit
continue
quit
continue
continue
nexti
nexti
info reg rax
x/x $rax
stepi
stepi
stepi
stepi
return
context
stepi
info reg rbp
stepi
info reg rbp
stepi
info reg rax
info reg rbp
info 0x60103a
x/x 0x60103a
quit
continue
context
continue
x/i rax 
continue
info reg rax
stepi
info reg rax
quit
continue
info reg rax
stepi
info reg rax
x/x $rax
stepi
info reg $rbp
stepi
x/x rax
x/x $rax
x/x 0x601040
x/x 0x601040 + 279
x/x 0x601040 - 279
x/x 0x5173896a
quit
continue
continue
continue
stepi
x/x rax
x/a $rax
x/a got.plt
x/a @got.plt
x/x 0x7f795e45f96a + 279
x/x 0x7f795e45f96a + 280
stepi
info reg rax
quit
